GH-CODESPACE-LIST(1)

NAME

gh-codespace-list - List your codespaces

SYNOPSIS

gh codespace list [flags]

OPTIONS

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-L, --limit <int>
    Maximum number of codespaces to list

-t, --template <string>
    Format JSON output using a Go template

SEE ALSO

gh-codespace(1)